/*static char *SCCSID = "@(#)tefti.h	6.1 90/11/18";*/
/*static char *SCCSID = "@(#)tefti.h	13.2 90/01/25";*/
/* Declarations for using tefti.asm */

extern void pascal StopCounter(int);
extern void pascal ClearCounter(int);
extern void pascal Pre_devCounter(int, int, int);
extern void pascal StartCounter(int);
extern void pascal LatchCounter(int);
extern unsigned pascal Get_cntCounter(int);

#define US_RESOLUTION	0
#define MS_RESOLUTION	5

extern void pascal ClearInt (void);
extern void pascal SetInt (void);
